/*
Theme Name:     SECONDARY
Description:    On the Basic
Author:         swbs
Template:       basic

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../basic/style.css");


div#fotografia {
background-image: url("http://www.pictoscapes.com/wp-content/uploads/2013/08/Portret-10x15-bs1.jpg");
background-repeat: no-repeat;
width: 230px;
height: 345px;

}
div#fotografia:hover {
background-image: url("http://www.pictoscapes.com/wp-content/uploads/2013/08/Portret-10x15a.jpg");
background-repeat: no-repeat;
width: 230px;
height: 345px;

}

div#bozenarodzenie {
background-image: url('http://www.pictoscapes.com/wp-content/uploads/2013/11/DPP_0001a.jpg');
background-repeat: no-repeat;
width: 450px;
height: 334px;
position:relative;
left: 260px;
}
div#bozenarodzenie:hover { background-image: url('http://www.pictoscapes.com/wp-content/uploads/2013/11/DPP_0002a.jpg');
background-repeat: no-repeat;
width: 450px;
height: 334px;
position:relative;
left: 260px;
}

div#biz1 {
background-image: url("http://www.pictoscapes.com/wp-content/uploads/2013/11/DPP_0024a.jpg");
background-repeat: no-repeat;
width: 308px;
height: 450px;
}
div#biz1:hover {
background-image: url("http://www.pictoscapes.com/wp-content/uploads/2013/11/DPP_0025a.jpg");
background-repeat: no-repeat;
width: 308px;
height: 450px;

div#biz2 {
background-image: url("http://www.pictoscapes.com/wp-content/uploads/2013/11/DPP_0027a.jpg");
background-repeat: no-repeat;
width: 200px;
height: 200px;
}
div#biz2:hover {
background-image: url("http://www.pictoscapes.com/wp-content/uploads/2013/11/DPP_0026a.jpg");
background-repeat: no-repeat;
width: 200px;
height: 200px;

div#biz3 {
background-image: url("http://www.pictoscapes.com/wp-content/uploads/2013/11/DPP_0028a.jpg");
background-repeat: no-repeat;
width: 200px;
height: 200px;
}
div#biz3:hover {
background-image: url("http://www.pictoscapes.com/wp-content/uploads/2013/11/DPP_0029a.jpg");
background-repeat: no-repeat;
width: 200px;
height: 200px;

div#jp2 {
background-image: url("http://www.pictoscapes.com/wp-content/uploads/2013/11/DPP_0019a.jpg");
background-repeat: no-repeat;
width: 334px;
height: 450px;
}
div#jp2:hover {
background-image: url("http://www.pictoscapes.com/wp-content/uploads/2013/11/DPP_0018a.jpg");
background-repeat: no-repeat;
width: 334px;
height: 450px;

div#slub {
background-image: url("http://www.pictoscapes.com/wp-content/uploads/2013/11/DPP_0004a.jpg");
background-repeat: no-repeat;
width: 450px;
height: 334px;
}
div#slub:hover {
background-image: url("http://www.pictoscapes.com/wp-content/uploads/2013/11/DPP_0003a1.jpg");
background-repeat: no-repeat;
width: 450px;
height: 334px;

div#swjanpawelii { 
background-image: url("http://http://www.pictoscapes.com/wp-content/uploads/2013/11/DPP_0013a.jpg");
background-repeat: no-repeat; width: 334px; height: 450px;
}
div#bozenarodzenie:hover {
background-image: url('http://http://www.pictoscapes.com/wp-content/uploads/2013/11/DPP_0014a.jpg");
background-repeat: no-repeat; width: 334px; height: 450px;
}